package ru.soune.nocopy.entity.user;

import lombok.Getter;

@Getter
public enum ModerationStatus {
    NOT_VERIFIED("not_verified") , VERIFICATION_IN_PROGRESS("verification_in_progress"),
    VERIFIED("verified"), VERIFICATION_FAILED("verification_failed");

    private final String value;

    private ModerationStatus(String value) {
        this.value = value;
    }
}
